What's new
  • Please do not post any links until you have 3 posts as they will automatically be rejected to prevent SPAM. Many words are also blocked due to being used in SPAM Messages. Thanks!

Enable Java plug in?

Joined
Nov 18, 2010
Messages
717
Location
Ottawa
I am trying to do an online test and I keep getting this error:


Your computer does not meet our minimum requirements.
In order to run the Kenexa Prove It! Interactive Assessments and Training,
your computer must have Oracle's 1.4.2 or higher Java Virtual Machine installed.



•You can access Oracle's Java Virtual Machine by clicking here. Please follow the prompts to install Java for free on your machine. If you are not comfortable completing the installation on your own, you may wish to ask a member of your company's Computer Support division for help.
•After the installation is complete, please reboot your computer and log back into your testing site by following the instructions provided to you.
•If you have already installed Java 1.4.2 or higher and are still receiving this message, it may need to be enabled.



I ahve gone ahead and downloaded and installed Java, and made sure it was enabled in Explorer according to this:
https://java.com/en/download/help/enable_browser.xml

But I still get the same error? Can anyone help?
 

odis172

Well-known member
Joined
Oct 16, 2008
Messages
672
Location
Ottawa, ON
Java 1.4.2 is old as hell.
Try a different browser, I believe Chrome has java built in.
 

ZZLEE

Well-known member
Joined
May 31, 2009
Messages
2,445
Location
KANATA
Run Antivirus and mall-ware scans if you downloaded Java.

Everywhere I have downloaded Java from in the last wile has been Polluted.
 

Twitter

Top